package com.madeu.service.web.webkakaotemplate;

import java.util.HashMap;

public interface WebKakaoTemplateService {
    public HashMap<String, Object> selectListKakaoTemplateOption(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectKakaoTemplate(HashMap<String, Object> paramMap) throws Exception;
}
